grib_api: Data Fields

- Main Page
- Modules
- Files
- Related Pages
- Examples

- File List
- Globals

- All
- Functions
- Typedefs
- Defines

- g

### - g -

- GRIB_7777_NOT_FOUND : grib_api.h
- GRIB_ARRAY_TOO_SMALL : grib_api.h
- GRIB_BUFFER_TOO_SMALL : grib_api.h
- GRIB_CODE_NOT_FOUND_IN_TABLE : grib_api.h
- GRIB_CONCEPT_NO_MATCH : grib_api.h
- GRIB_CONSTANT_FIELD : grib_api.h
- GRIB_DECODING_ERROR : grib_api.h
- GRIB_ENCODING_ERROR : grib_api.h
- GRIB_END : grib_api.h
- GRIB_END_OF_FILE : grib_api.h
- GRIB_END_OF_INDEX : grib_api.h
- GRIB_FILE_NOT_FOUND : grib_api.h
- GRIB_GEOCALCULUS_PROBLEM : grib_api.h
- GRIB_INTERNAL_ARRAY_TOO_SMALL : grib_api.h
- GRIB_INTERNAL_ERROR : grib_api.h
- GRIB_INVALID_ARGUMENT : grib_api.h
- GRIB_INVALID_FILE : grib_api.h
- GRIB_INVALID_GRIB : grib_api.h
- GRIB_INVALID_INDEX : grib_api.h
- GRIB_INVALID_ITERATOR : grib_api.h
- GRIB_INVALID_KEYS_ITERATOR : grib_api.h
- GRIB_INVALID_MESSAGE : grib_api.h
- GRIB_INVALID_NEAREST : grib_api.h
- GRIB_INVALID_ORDERBY : grib_api.h
- GRIB_INVALID_SECTION_NUMBER : grib_api.h
- GRIB_INVALID_TYPE : grib_api.h
- GRIB_IO_PROBLEM : grib_api.h
- GRIB_KEYS_ITERATOR_ALL_KEYS : grib_api.h
- GRIB_KEYS_ITERATOR_SKIP_CODED : grib_api.h
- GRIB_KEYS_ITERATOR_SKIP_COMPUTED : grib_api.h
- GRIB_KEYS_ITERATOR_SKIP_DUPLICATES : grib_api.h
- GRIB_KEYS_ITERATOR_SKIP_EDITION_SPECIFIC : grib_api.h
- GRIB_KEYS_ITERATOR_SKIP_FUNCTION : grib_api.h
- GRIB_KEYS_ITERATOR_SKIP_OPTIONAL : grib_api.h
- GRIB_KEYS_ITERATOR_SKIP_READ_ONLY : grib_api.h
- GRIB_MESSAGE_TOO_LARGE : grib_api.h
- GRIB_MISSING_KEY : grib_api.h
- GRIB_NO_DEFINITIONS : grib_api.h
- GRIB_NO_MORE_IN_SET : grib_api.h
- GRIB_NO_VALUES : grib_api.h
- GRIB_NOT_FOUND : grib_api.h
- GRIB_NOT_IMPLEMENTED : grib_api.h
- GRIB_NULL_HANDLE : grib_api.h
- GRIB_NULL_INDEX : grib_api.h
- GRIB_OUT_OF_AREA : grib_api.h
- GRIB_OUT_OF_MEMORY : grib_api.h
- GRIB_PREMATURE_END_OF_FILE : grib_api.h
- GRIB_READ_ONLY : grib_api.h
- GRIB_STRING_TOO_SMALL_FOR_CODE_NAME : grib_api.h
- GRIB_SUCCESS : grib_api.h
- GRIB_SWITCH_NO_MATCH : grib_api.h
- GRIB_VALUE_CANNOT_BE_MISSING : grib_api.h
- GRIB_WRONG_ARRAY_SIZE : grib_api.h
- GRIB_WRONG_GRID : grib_api.h
- GRIB_WRONG_LENGTH : grib_api.h
- GRIB_WRONG_STEP : grib_api.h
- GRIB_WRONG_STEP_UNIT : grib_api.h
- GRIB_WRONG_TYPE : grib_api.h